h1 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  font-size: 4em;
  font-weight: 700;
  line-height: 1.2em;
}

h2 {
  width: auto;
  min-width: 75%;
  color: #512773;
  text-align: center;
  border-bottom: 1px solid #b8d87b;
  margin-top: 0;
  margin-bottom: 20px;
  padding-bottom: 25px;
  font-family: Lato, sans-serif;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2em;
}

h3 {
  color: #b8d87b;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 2em;
  font-weight: 400;
  line-height: 1.2em;
}

h4 {
  color: #95c73d;
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1.2em;
}

p {
  margin-bottom: 20px;
}

.body {
  color: #333;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.75em;
}

.hero {
  height: 100vh;
  background-image: linear-gradient(to top, rgba(0, 0, 0, .49), rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0)), url('../images/group-of-friends.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: flex-end;
  padding: 100px 0 75px;
  display: flex;
}

.hero-text-wrapper {
  width: 90%;
  max-width: none;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero-sub-text {
  width: auto;
  min-width: 75%;
  color: #fff;
  text-align: center;
  letter-spacing: 10px;
  text-transform: uppercase;
  border-bottom: 1px solid #95c73d;
  margin-bottom: 10px;
  padding-bottom: 20px;
  padding-left: 50px;
  padding-right: 50px;
  font-size: 2em;
  font-weight: 300;
}

.button-holder {
  align-items: center;
  display: flex;
}

.button-no-arrow {
  color: #512773;
  text-align: center;
  text-transform: uppercase;
  background-color: #b8d87b;
  padding: 15px 30px;
  font-weight: 400;
  line-height: 1.2em;
}

.button-no-arrow:hover {
  color: #b8d87b;
  background-color: #512773;
}

.button-no-arrow.marg {
  margin-right: 15px;
}

.button-no-arrow.top-marg {
  margin-top: 50px;
}

.navbar {
  background-color: #fff;
  padding-top: .5%;
  padding-bottom: .5%;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  box-shadow: 0 0 16px rgba(0, 0, 0, .2);
}

.brand {
  width: 300px;
  padding-left: 10px;
}

.brand.w--current {
  width: 350px;
}

.nav-link {
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2em;
}

.nav-link:hover {
  color: #b8d87b;
}

.nav-link.w--current {
  color: #066098;
}

.nav-menu {
  padding-top: .25%;
}

.self-test-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.self-test-wrapper-div {
  width: 90%;
  max-width: 1600px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.large-set-text {
  margin-bottom: 20px;
  font-size: 1.5em;
}

.how-wroks-section {
  max-height: 900px;
  min-height: 95vh;
  justify-content: space-between;
  display: flex;
}

.blue-bg-blue {
  width: 50%;
  background-color: #512773;
  padding: 50px;
  display: flex;
  position: relative;
}

.photo-50 {
  width: 50%;
  object-fit: cover;
  overflow: hidden;
}

.image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.white-text-holder {
  width: 135%;
  height: auto;
  background-color: #fff;
  align-items: stretch;
  padding: 35px;
  display: flex;
  position: absolute;
  top: 5%;
  bottom: 5%;
  left: 5%;
  right: 0%;
}

.text-holder {
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.lasik-more-info-section {
  padding-top: 100px;
  padding-bottom: 15px;
}

.more-info-wrapper {
  width: 92%;
  max-height: none;
  min-height: 0;
  justify-content: space-between;
  margin-bottom: 75px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.left-photo-48 {
  width: 48%;
  object-fit: cover;
  overflow: hidden;
}

.text-48 {
  width: 48%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.image-2 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.list {
  margin-bottom: 20px;
}

.why-trust-section {
  min-height: 65vh;
  background-image: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url('../images/lake-in-scranton-pa.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.why-trust-wrapper-div {
  width: 90%;
  max-width: none;
  min-height: auto;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.h2-white {
  color: #fff;
}

.h2-white.left {
  text-align: left;
}

.par-white {
  color: #fff;
}

.par-white.center {
  text-align: center;
}

.why-choose-section {
  height: auto;
  min-height: 0;
  background-image: radial-gradient(circle, #7e4ca7, #512773);
  justify-content: space-between;
  padding: 0;
  display: flex;
}

.why-image-holder {
  width: 50%;
  object-fit: contain;
  justify-content: center;
  align-items: flex-end;
  padding-right: 5%;
  display: flex;
  overflow: hidden;
}

.why-text-holder {
  width: 50%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-right: 5%;
  display: flex;
}

.fancy-list-item {
  color: #fff;
  align-items: center;
  margin-bottom: 15px;
  margin-left: 25px;
  display: flex;
}

.image-4 {
  width: auto;
  height: 30px;
  background-color: #fff;
  border: 3px solid #fff;
  border-radius: 100%;
  margin-right: 15px;
}

.image-5 {
  height: auto;
  max-height: 650px;
  object-fit: contain;
  object-position: 50% 100%;
}

.footer {
  padding-top: 100px;
  padding-bottom: 100px;
}

.footer-wrapper-div {
  width: 90%;
  flex-direction: column;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.locations-div {
  width: 100%;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.brand-2 {
  margin-top: 30px;
  margin-bottom: 20px;
}

.image-6 {
  width: 250px;
}

.text-span-2 {
  color: #b8d87b;
  text-transform: uppercase;
  font-size: 1.5em;
}

.contact-div {
  width: 100%;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.mobile-buttons-div {
  align-items: center;
  display: none;
}

.button-holder-hero {
  align-items: center;
  display: flex;
}

.h2-left {
  text-align: left;
  padding-right: 20px;
}

.location-holder {
  width: 100%;
  justify-content: space-between;
  margin-top: 50px;
  display: flex;
}

.location-div {
  width: 24%;
}

.p-center {
  text-align: center;
}

.joe-jonas-parallax {
  min-height: 0;
  background-image: url('../images/Joe-Jonas-Leaning-on-Piano.jpg');
  background-position: 0 30%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  align-items: center;
  padding: 100px 5%;
  display: flex;
  position: relative;
}

.joe-jonas-div {
  max-width: 35%;
  background-color: rgba(81, 39, 115, .79);
  padding: 10px 10px 0;
  position: absolute;
  top: auto;
  bottom: 2%;
  left: auto;
  right: 0%;
}

.joe-jonas-text {
  color: #fff;
  margin-bottom: 20px;
  font-size: 1.5em;
  font-style: italic;
  line-height: 1.5em;
}

.joe-jonas-text.name {
  font-style: normal;
}

.evo-info-div {
  width: 40%;
}

.h3-purple {
  color: #512773;
}

.list-2 {
  margin-bottom: 0;
}

.mobile-jonas {
  display: none;
}

.surgeon-holder {
  width: 100%;
  justify-content: space-between;
  margin-top: 30px;
  display: flex;
}

.surgeon-div {
  width: 50%;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.image-7 {
  max-width: 175px;
  margin-bottom: 20px;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 2.8em;
  }

  h2 {
    font-size: 2em;
  }

  .hero {
    height: 800px;
    background-image: linear-gradient(to top, rgba(0, 0, 0, .54), rgba(0, 0, 0, 0) 67%, rgba(0, 0, 0, 0)), linear-gradient(to top, rgba(0, 0, 0, .49), rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0)), url('../images/group-of-friends.jpg');
    background-position: 0 0, 0 0, 50% 0;
    background-repeat: repeat, repeat, no-repeat;
    background-size: auto, auto, cover;
  }

  .hero-sub-text {
    letter-spacing: 5px;
    padding-bottom: 10px;
    font-size: 1em;
  }

  .button-no-arrow {
    text-align: center;
    font-size: .8em;
  }

  .button-no-arrow.top-marg {
    margin-top: 30px;
  }

  .nav-menu {
    background-color: #fff;
    padding-top: 1%;
    padding-bottom: 1%;
  }

  .how-wroks-section {
    max-height: none;
    min-height: 0;
  }

  .blue-bg-blue {
    width: 100%;
    padding: 20px;
  }

  .photo-50 {
    display: none;
  }

  .white-text-holder {
    width: auto;
    position: static;
  }

  .lasik-more-info-section {
    padding-bottom: 100px;
  }

  .more-info-wrapper {
    flex-direction: column;
    margin-bottom: 0;
  }

  .left-photo-48 {
    width: 100%;
    max-height: none;
  }

  .text-48 {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .why-trust-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .why-trust-wrapper-div {
    flex-direction: column;
  }

  .why-choose-section {
    min-height: 88vh;
    position: relative;
  }

  .why-image-holder {
    width: 100%;
    justify-content: flex-end;
    padding-right: 1%;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .why-text-holder {
    z-index: 10;
    width: auto;
    justify-content: flex-start;
    padding-left: 5%;
    padding-right: 0%;
    position: relative;
  }

  .fancy-list-item {
    margin-left: 0;
  }

  .image-5 {
    max-height: 400px;
  }

  .footer {
    padding-bottom: 80px;
  }

  .footer-wrapper-div {
    flex-direction: column;
  }

  .locations-div {
    width: 100%;
  }

  .text-span-2 {
    font-size: 1em;
  }

  .contact-div {
    width: 100%;
  }

  .menu-button {
    padding: 10px;
  }

  .menu-button.w--open {
    background-color: #fff;
  }

  .icon {
    color: #639c41;
  }

  .joe-jonas-parallax {
    background-image: linear-gradient(rgba(81, 39, 115, .18), rgba(81, 39, 115, .18));
    background-position: 0 0;
    padding-top: 20px;
    padding-bottom: 200px;
    padding-left: 5%;
  }

  .joe-jonas-div {
    max-width: 100%;
    bottom: 0%;
  }

  .evo-info-div {
    width: 100%;
  }

  .list-2 {
    margin-bottom: 20px;
  }

  .mobile-jonas {
    display: block;
  }

  .surgeon-holder {
    flex-direction: column;
    margin-top: 0;
  }

  .surgeon-div {
    width: 100%;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 2em;
  }

  h3 {
    font-size: 1.5em;
  }

  .hero {
    height: 500px;
    padding-top: 50px;
    padding-bottom: 20px;
  }

  .hero-text-wrapper {
    width: 95%;
  }

  .hero-sub-text {
    letter-spacing: 5px;
    padding-left: 0;
    padding-right: 0;
  }

  .button-holder {
    flex-direction: column;
    align-items: flex-start;
  }

  .button-no-arrow {
    text-align: center;
  }

  .button-no-arrow.marg {
    margin-bottom: 10px;
    margin-right: 0;
  }

  .brand {
    width: 250px;
  }

  .self-test-section, .lasik-more-info-section, .why-trust-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .why-choose-section {
    min-height: 0;
  }

  .why-image-holder {
    display: none;
  }

  .why-text-holder {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 5%;
  }

  .footer {
    padding-top: 50px;
    padding-bottom: 125px;
  }

  .menu-button {
    padding: 5px;
  }

  .mobile-buttons-div {
    z-index: 1000;
    flex-direction: column;
    align-items: stretch;
    display: flex;
    position: fixed;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .button-holder-hero {
    display: none;
  }

  .location-holder {
    flex-direction: column;
    margin-top: 0;
  }

  .location-div {
    width: 100%;
  }

  .joe-jonas-parallax {
    min-height: 0;
    background-image: linear-gradient(rgba(81, 39, 115, .3), rgba(81, 39, 115, .3));
    align-items: center;
    padding-top: 50px;
    padding-bottom: 175px;
    display: flex;
  }

  .joe-jonas-div {
    max-width: 100%;
    background-color: #512773;
    padding: 10px;
  }

  .joe-jonas-text {
    font-size: 1em;
    line-height: 1.2em;
  }

  .list-2 {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2em;
  }

  h2 {
    font-size: 1.8em;
  }

  .hero {
    height: 600px;
    background-image: linear-gradient(to top, rgba(0, 0, 0, .54), rgba(0, 0, 0, 0) 67%, rgba(0, 0, 0, 0)), url('../images/group-of-friends.jpg'), linear-gradient(to top, rgba(0, 0, 0, .49), rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0));
    background-position: 0 0, 50% 0, 0 0;
    background-repeat: repeat, no-repeat, repeat;
    background-size: auto, cover, auto;
  }

  .hero-sub-text {
    letter-spacing: 0;
  }

  .button-holder {
    align-items: stretch;
  }

  .button-no-arrow {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
  }

  .brand.w--current {
    width: 225px;
    padding-left: 5px;
  }

  .blue-bg-blue {
    padding: 10px;
  }

  .white-text-holder {
    padding: 20px;
  }

  .fancy-list-item {
    align-items: flex-start;
  }

  .text-span-2 {
    font-size: 1.2em;
  }

  .menu-button {
    padding-top: 5px;
  }

  .joe-jonas-parallax {
    padding: 50px 5% 200px;
  }

  .joe-jonas-div {
    max-width: none;
    background-color: #512773;
    padding: 20px;
  }
}


